/*
	Theme Name: In Bed With Joan Theme
	Theme URL: http://inbedwithjoan.com/
	Description: A child theme for Genesis and Joan Rivers
	Author: Taylor Sternberg
	Author URI: http://inbedwithjoan.com/
	Version: 1.0
	Template: genesis
*/

@import url("../genesis/style.css");

a, a:visited {
color: #cc0000;
text-decoration: none;
}

#top_wrap{
	width: 100%;
	background: black;
	color: whitesmoke;
	font-size: 12px;
	padding: 10px 0;
	min-width: 1140px;
}

#top_info{
width: 1140px;
margin: 0 auto;
}

#top_info a, #top_info a:visited {
	color:white;
	text-decoration: none;
}

#top_info a:hover{
	color: #FFCCCC;
	text-decoration: underline;
}

#inner-wrapper{
	height:100px;
	width: 1440px;
}

#wrap {
margin: 0 auto;
max-width: 100%;
padding: 0;
}

.wrap {
margin: 0 auto;
width: 1140px;
}

#header {
margin: 0 auto;
padding: 0;
min-height: 32px;
height: 32px;
width: 100%;
min-width: 1140px;
background: white;
border-bottom: 1px solid #E0E0E0;
-moz-box-shadow: 0px 0px 5px black;
-webkit-box-shadow: 0px 0px 5px black;
box-shadow: 0px 0px 5px black;
}

#header .widget-area {
width: 500px;
}

#header .genesis-nav-menu {
float: right;
margin: 0 -10px 0 0;
width: auto;
}

#title-area {
display: block;
float: left;
min-height: 42px;
overflow: hidden;
text-indent: -9999px;
width: 50%;
}

.genesis-nav-menu a {
display: block;
padding: 10px;
position: relative;
}

#inner {
clear: both;
overflow: hidden;
padding: 15px 0 0 0;
width: 1140px;
margin: 0 auto;
}

header-image #title, .header-image #title a, .header-image #title-area {
display: block;
float: left;
min-height: 32px;
overflow: hidden;
text-indent: -9999px;
width: 50%;
height: 32px;
}

.sidebar-content-sidebar #content{
width: 616px;
}

.sidebar-content-sidebar .sidebar{
width: 300px;
padding: 0 0 0 18px;
}

.content-sidebar-sidebar #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap, .sidebar-sidebar-content #content-sidebar-wrap{
	width: 940px;
}

.entry-title a {
font-size: 1.5rem;
}

.entry {
margin-bottom: 40px;
padding: 10px 20px 20px;
background: white;
border: 1px solid #C7C7C7;
}

.entry-title {
	margin:0;
	padding: 0;
}

.post-info{
	margin-bottom: 10px;
}

.post-info .date{
	color: gray;
}

.sidebar .widget {
border-bottom: none;
margin-bottom: 10px;
padding-bottom: 20px;
overflow: hidden;
}

.sidebar.widget-area ul li {
list-style-type: none;
margin-bottom: 0;
word-wrap: break-word;
}

.widgettitle {
	background: black;
color: #fff;
padding: 10px;
margin-bottom: 5px;
}

#sidebar-alt{
	border: none;
	padding: 0;
	width: 190px;
}

.links{
	font-size:13px;
	text-align:right;
}

#footer{
	background-color:black;
	color:white;
}

#footer_left{
	float:left;
}

#footer_right{
	float:right;
}

/**** Share Icons in Post-Info *******************/
 
/* Tweet Share Button */
.tweet {
 float: right;
 width: 95px;
}
 
/* Facebook Like Button */
.fb-like {
 float: right;
 width: 90px;
 overflow: hidden;
}

.post-info .date {
color: gray;
float: left;
}

.post-comments {
background: url(images/post-comments.png) no-repeat center left;
margin-left: 16px;
padding-left: 20px;
float: left;
}